# openapi.model.Segment

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | UUID of the segment.  If left empty, it will be assigned automaticaly. | [optional] 
**name** | **String** | Name of the segment.  You'll see this name on the Web UI. | 
**filters** | [**List<FilterExpressions>**](FilterExpressions.md) | Filter or operators the segment will have.  For a list of available filters with details, please see Send to Users Based on Filters. | [default to const []]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


